@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v42/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
    color: #aeb2c3;
}

.modal {
    position: absolute;
    left: 135px;
    top: 25px;
    background: #fff;
    z-index: 2;
    padding: 15px 30px;
    box-shadow: 0px 0px 15px #ebecf2;
    max-height: 60vh;
}

.modal::-webkit-scrollbar {
    display: none;
}

.close-modal{
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 20px;
}